/***************************
/							/
/							/
/	       MIXINS			/
/							/
/							/
****************************/
/******************/
/*   END MIXINS   */
/******************/
body,
html {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  height: 100%;
}
form {
  margin: 0px !important;
}
form .columns input[type="text"] {
  margin: 0px !important;
}
form label {
  color: white;
  font-size: 0.9em;
  margin-top: 5px;
  width: 49%;
}
form input[type="submit"] {
  background: #fff;
  color: #3dbfae;
}
footer {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  background: #3dbfae;
  margin-top: 20px !important;
  font-size: 0.8em;
  padding: 20px 10px 10px 10px;
  width: 100%;
}
h1,
h3 {
  color: #3dbfae;
  font-size: 2.5em !important;
  font-family: 'Julius Sans One', sans-serif;
  letter-spacing: 0.01em;
  margin-bottom: 5px;
  margin-top: 80px;
}
h2 {
  color: #3dbfae;
  font-size: 1.3em;
  letter-spacing: 0.16em;
  line-height: .5em !important;
}
h4 {
  font-size: 1em !important;
}
h5{
  color: rgb(27, 197, 159);
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.2em;
  margin-bottom: 0;
  font-weight: 100;
}
#cerrar {
  left: 45%;
  position: absolute;
  top: -10px;
  width: 60px;
  z-index: 1001;
}
#foto {
  left: 20%;
  position: absolute;
  top: 10%;
  width: 60%;
}
#fotografia {
  border: 5px solid #18e5d3;
  width: 100%;
}
#template--city {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -moz-flex;
  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -moz-flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -moz-justify-content: center;
  -webkit-justify-content: center;
}
#malla {
  align-items: center;
  background: url('../images/bg-turquesa.png') repeat;
  display: grid;
  justify-content: center;
  height: 100%;
  left: 0px;
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 10001;
}
#malla .g-spa{
  width: 50%;
}
#malla .g-res{
  width: 30%;
}
.alberca {
  background: url('../images/alberca.png') 0% 50% no-repeat;
}
.alinearDerecha {
  text-align: right;
}
.altar {
  background: url('../images/altar.png') 0% 50% no-repeat;
}
.azul {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  background: #3dbfae;
  color: white;
  padding: 10px;
}
.alerta {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  background: #ff4200;
  color: white;
  padding: 10px;
}
.box{
  box-shadow: 0 9px 8px rgba(0, 0, 0, 0.1), 0 5px 2px rgba(0, 0, 0, 0.2);
  display: grid;
  margin-bottom: 30px;
  width: 320px;
}
.box-big{
  box-shadow: 0 9px 8px rgba(0, 0, 0, 0.1), 0 5px 2px rgba(0, 0, 0, 0.2);
  display: grid;
  margin-bottom: 30px;
  width: 600px;
}
.box-small{
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-top: 1px solid #DFDFDF;
  display: grid;
  padding: 10px 10px 5px 10px;
  position: relative;
  width: 100%;
}
.imgSpa{
  width: 100%;
}
.box-foto{
  display: grid;
  position: relative;
  width: 100%;
}
.box-small-especifications{
  align-items: center;
  color: #999;
  display: grid;
  grid-template-columns: 15% 85%;
  font-size: .8em;
  text-transform: uppercase;
}
.box-small-especifications img{
  margin-bottom: 10px;
}
.intensidad{
  font-size: .7em;
  color: #e4ac35;
}
.box-titulo{
  background: #000;
  border-radius: 2px;  
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  padding: 3px;
  align-items: center;  
  top: 8px;
  left: 8px;
  position: absolute;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
}
.box-titulo span{
  color: #FFF;
  font-size: .6em;
  margin-right: 10px;
}
.box-small span{
  background: #1ea7a2;
  border-radius:5px;
  color: #FFF;
  font-size: .7em;
  padding: 3px 5px;
  position: absolute;
  right: 12px;
  top: 10px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  -ms-border-radius:5px;
  -o-border-radius:5px;
}
.box-data{
  box-sizing: border-box;
  padding: 20px 20px 0 20px;
  text-align: justify;
  width: 100%;
}
.bata {
  background: url('../images/bata.png') 0% 50% no-repeat;
}
.bienvenidos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -moz-flex;
  display: -webkit-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -moz-flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -moz-justify-content: center;
  -webkit-justify-content: center;
  text-align: center;
  margin-top: 60px;
}
.bienvenidos__spa{
  background: url('../images/tratamientos-spa.jpg') no-repeat 50% 50%;
  background-size: cover;
  display: grid;
  width:100%;
}
.bgPromociones {
  padding: 0px !important;
}
.bgPromociones img {
  width: 100%;
}
.cabecera{
  background: #EFEFEF;
}
.caja {
  background: url('../images/caja.png') 0% 50% no-repeat;
}
.calendario {
  background: url('../images/calendario.png') no-repeat;
  height: 20px;
  position: absolute;
  right: -25px;
  top: 8px;
  width: 20px;
}
.card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -moz-flex;
  display: -webkit-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -moz-flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -moz-justify-content: center;
  -webkit-justify-content: center;
}
.card__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -moz-flex;
  display: -webkit-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -moz-flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -moz-justify-content: center;
  -webkit-justify-content: center;
}
.card__title {
  color: #333;
  font-family: 'Cinzel', serif;
  font-size: 2em;
}
.card__temp {
  color: #333;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 6em;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}
.card__temp:after {
  content: ' °C';
}
.clima {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  background: url('../images/clima.jpg') no-repeat;
  height: 231px;
  padding: 10px;
}
.contacto{
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: grid;
  padding: 10px;
  width: 100%;
}
.cama {
  background: url('../images/cama.png') 0% 50% no-repeat;
}
.cafetera {
  background: url('../images/cafetera.png') 0% 50% no-repeat;
}
.alberca,
.altar,
.bata,
.cama,
.caja,
.cafetera,
.desayunador,
.espejo,
.estancia,
.jacuzzi,
.miniBar,
.plancha,
.silla,
.secadora,
.pantuflas,
.plancha,
.radio,
.tazas,
.television,
.terraza,
.terraza,
.wifi,
.vista {
  height: 30px;
  left: 10px;
  position: absolute;
  top: -3px;
  width: 30px;
}
.columna{
  display: grid;
  width: 100%;
}
.costo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -moz-flex;
  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -moz-flex-direction: row;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -moz-justify-content: flex-end;
  -webkit-justify-content: flex-end;
}
.container__spa{
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: grid;
  grid-template-columns: 30% 40% 30%;
  width: 100%;
}
.contenedor__tratamientos{
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  padding: 2%;
  width: 100%;
}
.centrarVertical {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -moz-flex;
  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -moz-flex-direction: row;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -moz-justify-content: flex-start;
  -webkit-justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
.bx-wrapper{
  border: 0 !important;
  box-shadow: 0 0 0 #FFF !important;
  margin-bottom: 0 !important;
}
.bx-default-pager{
  display: none !important;
}
.bx-controls-auto{
  display: none !important;
}
.cintillo {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
}
.cintillo__aviso {
  background: red;
  color: white;
  -webkit-box-sizing: border-box;
  text-align: center;
  justify-content: center;
  align-items: center;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
}
.derecha {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -moz-flex;
  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -moz-flex-direction: row;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -moz-justify-content: flex-end;
  -webkit-justify-content: flex-end;
  position: relative;
  padding-right: 25px;
}
.desayunador {
  background: url('../images/desayunador.png') 0% 50% no-repeat;
}
.descripcion {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 20px;
  text-align: center;
  width: 100%;
}
.descripcionSeccion__spa{
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: grid;
  text-align: center;
  padding: 7%;
  width: 100%;
}
.descripcionSeccion {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0px 10%;
  margin-top: 10px;
  text-align: justify;
  width: 100%;
}
.descripcionSeccion span {
  color: #513928;
}
.divisor{
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: grid;
  padding: 30px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}
.espejo {
  background: url('../images/espejo.png') 0% 50% no-repeat;
}
.estancia {
  background: url('../images/estancia.png') 0% 50% no-repeat;
}
.escritorio {
  background: url('../images/escritorio.png') 0% 50% no-repeat;
}
.evaluacionTripAvisor{
  position: fixed;
  bottom : 10px;
  right: 10px;
  width: 165px;
  z-index: 111;
}
.evaluacion {
  position: absolute;
  right: -18%;
  top: 10%;
  width: 172px;
}
.form_container {
  width: 100%;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}
.form_container .slideContainer {
  white-space: nowrap;
}
.form_container .slideContainer .slide {
  display: inline-block;
  margin-right: -4px;
  vertical-align: top;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 20%;
}
.formularioReservas {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -moz-flex;
  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -moz-flex-direction: row;
  -webkit-box-pack: flex-center;
      -ms-flex-pack: flex-center;
          justify-content: flex-center;
  -moz-justify-content: flex-center;
  -webkit-justify-content: flex-center;
}
.footertxt {
  color: white;
}
.footerRes{
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  background: #3dbfae;
  font-size: 0.8em;
  padding: 20px 10px 10px 10px;
  width: 100%;
}
.fotoHabitacion img {
  width: 100%;
}
.fotoHomeTop {
  overflow: hidden;
  position: relative;
  text-align: center;
}
.fotoHomeTop:hover > .logoSmall {
  top: 35%;
}
.frase {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0px 20%;
  margin-top: 10px;
  text-align: center;
  width: 100%;
}
.frase span {
  color: #513928;
}
.frase__spa{
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: url(../images/texto-spa.jpg);
  background-size: cover;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: grid;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 5%;
  width: 100%;
}
.galeria{
  display: grid;
  width: 100%;
}
.galeria__restaurante{
  background: url(../images/fondo-restaurante.jpg)50% 50%;
  background-size: cover;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: grid;
  grid-template-columns: 100%;
  padding: 5% 25%;
  width: 100%;
}
.galeria img{
  cursor: pointer;
  width: 100%;
}
.galeria__spa{
  background: url(../images/fondo-spa.jpg)50% 50%;
  background-size: cover;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: grid;
  grid-template-columns: 100%;
  padding: 5% 25%;
  width: 100%;
}
.galeriaFotografica {
  cursor: pointer;
}
.grupo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -moz-flex;
  display: -webkit-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -moz-flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -moz-justify-content: flex-end;
  -webkit-justify-content: flex-end;
}
.historia {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -moz-flex;
  display: -webkit-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -moz-flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -moz-justify-content: center;
  -webkit-justify-content: center;
  text-align: center;
}
.imagentratamiento{
  border-radius: 50%;
  border: 8px solid #FFF;
  -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
          box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
  width: 70%;
}
.isotopo {
  background: url('../images/elementos-logotipo.png') no-repeat;
  height: 31px;
  left: 48%;
  position: absolute;
  top: 5%;
  width: 37px;
}
.isotopo2 {
  background: url('../images/elementos-logotipo.png') no-repeat;
  height: 31px;
  left: 48%;
  position: absolute;
  top: 4%;
  width: 37px;
}
.isotopo3 {
  background: url('../images/elementos-logotipo.png') no-repeat;
  height: 31px;
  left: 48%;
  position: absolute;
  top: 0.5%;
  width: 37px;
}
.isotopoExperiencia {
  background: url('../images/elementos-logotipo.png') no-repeat;
  height: 31px;
  left: 48%;
  position: absolute;
  top: 3%;
  width: 37px;
}
.isotopoHabitaciones {
  background: url('../images/elementos-logotipo.png') no-repeat;
  height: 31px;
  left: 48%;
  position: absolute;
  top: 12%;
  width: 37px;
}
.isotopoSpa {
  background: url('../images/elementos-logotipo.png') no-repeat;
  height: 31px;
  left: 48%;
  position: absolute;
  top: 7%;
  width: 37px;
}
.jacuzzi {
  background: url('../images/jacuzzi.png') 0% 50% no-repeat;
}
.language {
  color: black;
  font-size: .8em;
  padding: 0px 10px;
}
.linkHabitacion {
  color: white;
}
.logotipo img {
  width: 100%;
}
.logoSmall {
  transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  background: url('../images/logoSmall.png') no-repeat;
  height: 53px;
  left: 45%;
  opacity: .9;
  position: absolute;
  top: -50px;
  width: 50px;
}
.maps {
  float: left;
  width: 100%;
}
.maps iframe {
  width: 100%;
}
.margenInterior {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
}
.margenInterior input,
.margenInterior textarea {
  width: 100% !important;
}
.menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -moz-flex;
  display: -webkit-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -moz-flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -moz-justify-content: flex-end;
  -webkit-justify-content: flex-end;
  width: 100%;
}
.menu ul {
  margin: 0px;
}
.menu ul li {
  display: inline;
  border-right: 1px solid #00bdcc !important;
  padding: 0px 8px 0px 4px;
  list-style-type: none;
}
.menu ul li:last-child {
  border-right: 0px !important;
}
.menu ul li a {
  color: black;
  font-size: 0.8em;
  padding: 3px 5px;
  text-decoration: none;
}
.menu ul li a:hover {
  background: #3dbfae;
  border-bottom: 3px solid #00dbe0;
  color: white;
  padding: 3px 5px;
}
.miniBar {
  background: url('../images/minibar.png') 0% 50% no-repeat;
}
.next {
  background: url('../images/next.png') no-repeat;
  cursor: pointer;
  height: 40px;
  position: absolute;
  right: 5%;
  top: 45%;
  width: 40px;
  z-index: 1001;
}
.pantuflas {
  background: url('../images/pantuflas.png') 0% 50% no-repeat;
}
.plancha {
  background: url('../images/plancha.png') 0% 50% no-repeat;
}
.precio{
  color : #666;
  font-style: italic;
}

.prev {
  background: url('../images/prev.png') no-repeat;
  cursor: pointer;
  height: 40px;
  position: absolute;
  left: 5%;
  top: 45%;
  width: 40px;
  z-index: 1001;
}
.promos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  position: relative;
  width: 100%;
}
.radio {
  background: url('../images/radio.png') 0% 50% no-repeat;
}
.redes {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  background: #3dbfae;
  padding: 15px 0px 7px 0px;
}
.redesSociales {
  background: #3dbfae;
  padding: 5px;
  position: fixed;
  right: 0px;
  top: 70px;
  width: 30px;
  z-index: 10001;
}
.redesSociales .redSocial {
  margin: 3px 0px 0px 0px;
  width: 100%;
}
.relativo {
  position: relative;
}
.reservaciones {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  background: #3dbfae;
  height: 55px;
  padding: 10px;
  width: 100%;
}
.resaltar{
  color: #fff;
  background: #000;
  border-radius: 5px;
  padding: 5px 10px;
}
.rojo {
  background: #e5567d;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: white !important;
  padding: 0px 10px;
}
.restaurante__contenedor__textos{
  display: grid;
  padding-top: 50px;
  width: 100%;
}
.resturante__foto{
  display: grid;
  width: 100%;
}
.restaurante__texto{
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: grid;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 5% 5% 5%;
  width: 100%;
}
.restaurante__texto p{
  margin: 0;
}
.resturante__foto img{
  display: block;
  width: 100%;
}
.spa__contacto{
  background: #EFEFEF;
  display: grid;
  padding: 5%;
  width: 100%;
}
.separador_iz {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.separador_der {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.separador_iz,
.separador_der {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
}
.secadora {
  background: url('../images/secadora.png') 0% 50% no-repeat;
}
.servicioHabitacion {
  padding-left: 45px;
}
.slider {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  width: 100%;
}
.slider2 {
  background: url('../images/fachada-hotel-palmas.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 590px;
  position: relative;
  width: 100%;
}
.sliderContacto {
  background: url('../images/fachada-hotel-palmas-contacto.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 590px;
  position: relative;
  width: 100%;
}
.sliderConocenos {
  background: url('../images/fachada-hotel-palmas-conocenos.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 590px;
  position: relative;
  width: 100%;
}
.sliderHabitaciones {
  background: url('../images/fachada-hotel-palmas-habitaciones.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 590px;
  position: relative;
  width: 100%;
}
.sliderPaquetes {
  background: url('../images/fachada-hotel-palmas-paquetes.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 590px;
  position: relative;
  width: 100%;
}
.sliderRestaurante {
  background: url('../images/restaurante-top.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 590px;
  position: relative;
  width: 100%;
}
.sliderSpa {
  background: url('../images/spa-hotel-palmas-tephe.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 590px;
  position: relative;
  width: 100%;
}
.sliderSalon {
  background: url('../images/fachada-hotel-palmas-salon.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 590px;
  position: relative;
  width: 100%;
}
.sliderSuite {
  background: url('../images/fachada-hotel-palmas-suites.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 590px;
  position: relative;
  width: 100%;
}
.sliderPenthouse {
  background: url('../images/fachada-hotel-palmas-penthouse.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 590px;
  position: relative;
  width: 100%;
}
.sliderServicios {
  background: url('../images/fachada-hotel-palmas-servicio.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 590px;
  position: relative;
  width: 100%;
}
.sliderEstandar {
  background: url('../images/fachada-hotel-palmas-habitaciones-estandar.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 590px;
  position: relative;
  width: 100%;
}
.sliderExperiencias {
  background: url('../images/fachada-hotel-experiencias.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 590px;
  position: relative;
  width: 100%;
}
.sliderPremium {
  background: url('../images/fachada-hotel-palmas-premium.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 590px;
  position: relative;
  width: 100%;
}
.silla {
  background: url('../images/silla.png') 0% 50% no-repeat;
}
.spa__especificaciones{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
.tazas {
  background: url('../images/tazas.png') 0% 50% no-repeat;
}
.terraza {
  background: url('../images/terraza.png') 0% 50% no-repeat;
}
.telefono {
  background: url('../images/telefono.png') no-repeat;
  height: 16px;
  position: absolute;
  right: 0px;
  top: 2px;
  width: 11px;
}
.telefono-top {
  color: #3dbfae;
  font-family: 'Roboto Condensed', sans-serif;
}
.television {
  background: url('../images/television.png') 0% 50% no-repeat;
}
.textoPrincipal,
.textoSecundario,
.textoSecundarioH {
  color: white;
  position: absolute;
}
.textoPrincipal {
  background: url('../images/bg_verde.png') repeat;
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 3.4em;
  line-height: 1em;
  padding: 5px 10px;
  left: 10%;
  top: 40%;
}
.texto__spa{
  align-items: center;
  display: grid;
  grid-template-columns: 100%;
  justify-content: center;
}
.textoSecundario,
.textoSecundarioH {
  background: url('../images/bg_negro.png') repeat;
  font-family: 'Julius Sans One', sans-serif;
  font-size: 1.2em;
  line-height: 1em;
  padding: 5px 10px;
  left: 10%;
}
.tratamiento{
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 10px 12%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.tratamiento__foto{
  display: grid;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 5%;
  width: 100%;
}
.tratamiento__listado{
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: url(../images/ok.png) 1% 50% no-repeat;
  font-size: 1em;
  padding: 0 0 0 30px;
}
.tratamiento__titulo{
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: grid;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 40px;
  width: 100;
}
.tratamiento__texto{
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: grid;

  margin-top: 20px;
  padding: 0 4%;
  width: 100%;
}
.txt-frase{
  color: white;
  font-family: 'Julius Sans One', sans-serif;
  font-size: 2em;
}
.textoSecundario {
  top: 51.8%;
}
.textoSecundarioH {
  top: 50.1%;
}
.tipo,
.costo {
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 1.7em;
}
.tiposHabitaciones {
  position: relative;
  text-align: center;
}
.tiposHabitaciones img {
  transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  border: 3px solid #3dbfae;
  opacity: 1;
  width: 100%;
}
.tiposHabitaciones img:hover {
  opacity: .8;
}
.tratamiento__titulo{
  color: #000;
  text-transform: uppercase;
  font-size: .9em;
}
.tiposHabitaciones .link {
  text-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5);
  color: white;
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 1.5em;
  left: 35%;
  line-height: 1em;
  position: absolute;
  text-decoration: none;
  top: 45%;
  z-index: 1001;
}
.titulo__spa{
  color: #333;
  text-transform: uppercase;
  font-size: .9em;
  padding-left: 10px;
}
.top20 {
  margin-top: 20px;
}
.top30 {
  margin-top: 30px;
}
.top100 {
  margin-top: 55px;
}
.triangulo {
  background: #3dbfae;
  border-bottom: 10px solid transparent;
  border-left: 8px solid #fff;
  border-top: 10px solid transparent;
  height: 0px;
  position: absolute;
  right: -15px;
  top: 8px;
  width: 0px;
}
.txtReserve {
  color: white;
  font-size: 0.9em;
  font-weight: bold;
  margin-top: 6px;
  text-transform: uppercase;
}
.texto__nuevo{
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  background: #fff;
  box-shadow: 1px 0 7px rgba(0,0,0,.2);
  box-sizing: border-box;
  display: grid;
  padding: 9% 5%;
  width: 100%;
}
.video__contendor {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  width: 100%;
}
.wifi {
  background: url('../images/wifi.png') 0% 50% no-repeat;
}
/********************************
*                               *
*                               *
*      	MENU RESPONSIVO         *
*                               *
*                               *
********************************/
.menuMovil {
  display: none;
}
/************************
*                       *
*                       *
*	  MEDIA QUERIES     *
*                       *
*                       *
************************/
@media screen and (max-width: 1500px) {
  .contenedor__tratamientos{
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (max-width: 1200px) {
  .contenedor__tratamientos{
    grid-template-columns: repeat(2, 1fr);
  }
  form .columns {
    margin-left: 10px !important;
  }
  form .columns input[type="text"] {
    font-size: 0.8em;
    margin-right: 10px;
  }
  .calendario {
    display: none;
  }
  .triangulo {
    border-bottom: 8px solid transparent;
    border-left: 6px solid #fff;
    border-top: 8px solid transparent;
    right: 1px;
    top: 7px;
  }
  .txtReserve {
    font-size: 0.8em !important;
  }
  .tratamiento{
    padding: 10px 5%;
  }
}
@media screen and (max-width: 1117px) {
  .menu ul li {
    padding: 0px;
  }
  .galeria__spa{
    padding: 5% 10%;
  }
  .galeria__restaurante{
    padding: 5% 10%;
  }
}
@media screen and (max-width: 1000px) {
  .bienvenidos__spa{
    display: none;
  }
  .container__spa{
    grid-template-columns: 50% 50%;
  }
  .sliderHabitaciones {
    height: 400px;
  }
  .textoSecundario {
    top: 53.3%;
  }
  .dos{
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media screen and (max-width: 950px) {
  .fourProducts {
    width: 29%;
  }
}
@media screen and (max-width: 800px) {
  h1,
  h3 {
    margin-top: 50px;
  }
  .frase {
    padding: 0 10%;
  }
  .galeria__spa{
    padding: 5%;
  }
  .galeria__restaurante{
    padding: 5%;
  }
  .isotopo,
  .isotopoSpa {
    top: 3%;
  }
  .menuMovil {
    background: url('../images/menu.png') 1% 50% no-repeat #EFEFEF;
    display: block;
    font-size: 0.8em;
    padding: 10px 10px 10px 30px;
    text-decoration: none;
  }
  .menu {
    display: none;
  }
  .menu ul {
    width: 100%;
  }
  .menu ul li {
    border-bottom: 1px solid rgba(229, 229, 229, 0.8);
    display: block;
  }
  .menu ul li:hover {
    background: #E5E5E5;
    border-left: 4px solid #3dbfae;
  }
  .menu ul li a:hover {
    background: #E5E5E5;
    border-bottom: 0px;
    color: #3dbfae;
    display: block;
    padding: auto;
    width: auto;
    text-decoration: none;
  }
  .show-menu {
    display: block;
  }
}
@media screen and (max-width: 700px) {
  .box{
    width: 100%;
  }
  .container__spa{
    grid-template-columns: 100%;
  }
  #malla .g-spa{
    width: 80%;
  }
  #malla .g-res{
    width: 50%;
  }
  .contenedor__tratamientos{
    grid-template-columns: 100%;
    padding: 1% 20%;
  }
  .galeria__spa{
    padding: 0;
  }
  .galeria__restaurante{
    padding: 0;
  }
  .txt-frase{
    font-size: 1.4em;
  }
}
@media screen and (max-width: 600px) {
  .contenedor__tratamientos{
    padding: 1% 10%;
  }
}
@media screen and (max-width: 549px) {
  .centrar {
    text-align: center;
  }
  .clima {
    display: none;
  }
  .derecha {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -moz-flex;
    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -moz-flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    padding-right: 0px;
  }
  .evaluacion {
    display: none;
  }
  .foto1,
  .foto2 {
    display: none;
  }
  .grupo {
    text-align: center;
  }
  .galeria__restaurante{
    grid-template-columns: 100%;
  }
  .logotipo {
    text-align: center;
  }
  .logotipo img {
    width: 30%;
  }
  .sliderEstandar,
  .sliderHabitaciones {
    height: 250px !important;
  }
  .telefono {
    display: none;
  }
  .top100 {
    margin-top: 0px;
  }
}
@media screen and (max-width: 470px) {
  .contenedor__tratamientos{
    padding: 1%;
  }
  #malla .g-spa{
    width: 99%;
  }
  #malla .g-res{
    width: 60%;
  }
  button {
    width: 100%;
  }
  h1,
  h3 {
    font-size: 1.5em !important;
  }
  h2 {
    font-size: 1em !important;
  }
  .costo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -moz-flex;
    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -moz-flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
  }
  .galeria__restaurante{
    grid-template-columns: repeat(1,1fr);
  }
  .galeria__spa{
    grid-template-columns: repeat(1,1fr);
  }
  .reservaciones {
    height: 25px;
  }
  .textoPrincipal {
    font-size: 2.5em;
  }
  .textoSecundario {
    top: 50%;
  }
  .tipo {
    text-align: center;
  }
}
@media screen and (max-width: 360px) {
  .container {
    padding: 0px;
  }
  .sliderServicios {
    height: 200px !important;
  }
  .textoPrincipal {
    font-size: 1em !important;
  }
  .textoSecundario {
    font-size: 1em !important;
    top: 54% !important;
  }
}
